.node-type-webform .main-container{
  max-width:1140px;
  margin:0 auto;
}
.page-node-done .main-container{
  max-width:1140px;
  margin:0 auto;
  padding-bottom : 25px;
}
.node-type-webform .page-header,
.page-node-done .page-header{
    color: #203665;
    font-size: 36px;
    border: none;
    font-family: 'ralewayregular';
}
.node-type-webform .webform-client-form{
    margin-bottom: 50px;
    float:left;
    width:100%;
}
.node-type-webform .form-actions button {
    text-decoration: none;
    text-transform: uppercase;
    background: #1D335E;
    display: inline-block;
    color: #fff;
    padding: 0 20px;
    margin: 0 auto;
    font-size: 12px;
    text-align: center;
    font-family: 'ralewaybold';
    border: 1px solid #1D335E;
    border-radius: 0;
    transition: all 0.5s ease 0s;
    margin-top: 0;
    display: flex;
    float: left;
    align-items: center;
    line-height: 12px;
    height: 40px;
}
.node-type-webform .submitted {
	display : none;
}
.webform-client-form input{
      border: 1px solid #dedede;
}
.webform-client-form {
    background: #fff;
    padding: 65px 100px 50px;
}
.webform-client-form .form-actions{
  overflow: hidden;
}
body.node-type-webform .banner-layout-right{
  padding:0;
}
.webform-client-form .form-textarea-wrapper textarea{
	border: 1px solid #D2D2D2;
	border-bottom:none;
}
.node-type-webform .form-type-item{
	display : none;
}
.node-type-webform .form-group.label-floating:not(.is-empty) label.control-label {
	font-size:16px;
}
.webform-client-form .webform-component-select::before{
	content: "\f0dd";
    position: absolute;
    right: 0;
    top: calc(50% - 10px);
    z-index: 9;
    font: normal normal normal 14px/1 FontAwesome;
}
.webform-client-form .webform-component-select select{
	position: relative;
    z-index: 10;
}
.form-textarea-wrapper .textarea-limit{
  float: right;
  font-size: 13px;
  margin-top: 4px;
}
.form-textarea-wrapper .textarea-limit.completed{
  color:#a2ce4b;
  font-weight:700;
}
.node-type-country .country-right-section .Slideshow-widgets{
	padding-top : 25px;
}
.node-type-country .country-right-section .Slideshow-widgets > div .img-slider-main img{
	width: 100%;
    height: 454px !important;
    object-fit: cover;
    object-position: top center;
}
@media only screen and (max-width: 991px){
    body.node-type-webform.fxd-hd {
        padding-top: 106px;
    }
    .page-node-done .node-type-webform .page-header, .page-node-done .page-header{
      margin-top: 40px;
  }
  .node-type-country .country-right-section .Slideshow-widgets > div .img-slider-main img{
      height: 275px !important;
  }
}


@media screen and (max-width:768px){
  .webform-client-form {
      padding: 50px 20px;
  }
  body.node-type-webform.fxd-hd {
      padding-top: 75px!important;
  }
  .floating-wrapper .form-group:not(.form-actions) {
	padding-top : 25px;
  }
  .webform-client-form .webform-component-select::before{
	top : 50%;
  }
}
